How to create a EP8 Cabal server Step by Step with Pictures

Page 36 of 36 FirstFirst ... 26282930313233343536
Results 526 to 536 of 536
  1. #526
    Registered flrpxz22 is offline
    MemberRank
    Jul 2017 Join Date
    11Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    can someone help me no internet connection on my centos 7 unidentified network

  2. #527
    Registered flrpxz22 is offline
    MemberRank
    Jul 2017 Join Date
    11Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    service cabal start
    Starting AuthDBAgent: AuthDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting DBAgent_01: DBAgent_01: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting RockAndRollITS: [ OK ]
    Starting GlobalMgrSvr: GlobalMgrSvr: error while loading shared libraries: libssl.so.4: cannot open shared object file: No such file or directory [FAILED]
    Starting GlobalDBAgent: GlobalDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting CashDBAgent: CashDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting PCBangDBAgent: PCBangDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting EventDBAgent: EventDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting PartySvr_01: [ OK ]
    Starting ChatNode_01: [ OK ]
    Starting EventMgrSvr: [ OK ]
    Starting AgentShop_01: [ OK ]
    Starting LoginSvr_01: [ OK ]
    Starting WorldSvr_01_01:

  3. #528
    Newbie eulenkrieger is offline
    MemberRank
    Aug 2017 Join Date
    1Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    can someone reupload the images please? without you are kinda lost at point 17

  4. #529
    Newbie myABC is offline
    MemberRank
    Aug 2017 Join Date
    2Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    Can the backup database be exported as .sql ? pls, can someone do that ?

  5. #530
    Newbie makemesmile21 is offline
    MemberRank
    Aug 2017 Join Date
    3Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    sir?? with this guide i can start my own cabal private server is it all the file?? that i need??

  6. #531
    Registered jaeshe is offline
    MemberRank
    Sep 2017 Join Date
    5Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    same problem here.. im from Php.. any update regarding this prob??


    service cabal start
    Starting AuthDBAgent: AuthDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting DBAgent_01: DBAgent_01: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting RockAndRollITS: [ OK ]
    Starting GlobalMgrSvr: GlobalMgrSvr: error while loading shared libraries: libssl.so.4: cannot open shared object file: No such file or directory [FAILED]
    Starting GlobalDBAgent: GlobalDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting CashDBAgent: CashDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting PCBangDBAgent: PCBangDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting EventDBAgent: EventDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]
    Starting PartySvr_01: [ OK ]
    Starting ChatNode_01: [ OK ]
    Starting EventMgrSvr: [ OK ]
    Starting AgentShop_01: [ OK ]
    Starting LoginSvr_01: [ OK ]
    Starting WorldSvr_01_01:

    - - - Updated - - -

    any solution to this?????


    Welcome,You are running Extornia's Repack, version v1.00!Available commands: service cabal {start|stop|restart|reload|status|config}Current status of server:AuthDBAgent is stoppedDBAgent_01 is stoppedRockAndRollITS is stoppedGlobalMgrSvr is stoppedGlobalDBAgent is stoppedCashDBAgent is stoppedPCBangDBAgent is stoppedEventDBAgent is stoppedPartySvr_01 is stoppedChatNode_01 is stoppedEventMgrSvr is stoppedAgentShop_01 is stoppedLoginSvr_01 is stoppedWorldSvr_01_01 is stopped[root@localhost ~]# chmod 0700 cabal_install.sh[root@localhost ~]# ./cabal_install.shExtornia's RepackVersion: v1.00Episode: 8Released: 26/1/2013Made by: ExtorniaAdditional Credits: x30unlimited, Mundus, chumpywumpyLong Live RaGEZONERequired OS version: CentOS 5.x 32bit or 64bitYour OS version: CentOS release 5.8 (Final) i686Would you like to begin the installation? [Y]/[N]: yRunning yum update to update your system!Loaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSkipping security plugin, no dataSetting up Update ProcessNo Packages marked for UpdateLoaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSetting up Install ProcessPackage wget-1.11.4-3.el5_8.2.i386 already installed and latest versionNothing to doAre you installing this on CentOS 5.x 32bit? [Y]/[N]: y*Installing required libraries for CentOS 5.x 32bit using Yum!Loaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSetting up Install ProcessNo package unixODBC available.Package 1:net-snmp-libs-5.3.2.2-17.el5_8.1.i386 already installed and latest versionNo package lm_sensors available.No package freetds available.No package dstat available.No package compat-libstdc++-33 available.No package compat-libstdc++-296 available.Resolving Dependencies--> Running transaction check---> Package gcc.i386 0:4.1.2-52.el5_8.1 set to be updated--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp---> Package net-snmp-utils.i386 1:5.3.2.2-17.el5_8.1 set to be updated---> Package openssl097a.i386 0:0.9.7a-11.el5_8.2 set to be updated--> Running transaction check---> Package glibc-devel.i386 0:2.5-81.el5_8.7 set to be updated--> Processing Dependency: glibc-headers = 2.5-81.el5_8.7 for package: glibc-devel--> Processing Dependency: glibc-headers for package: glibc-devel---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Running transaction check---> Package glibc-headers.i386 0:2.5-81.el5_8.7 set to be updated--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers--> Processing Dependency: kernel-headers for package: glibc-headers---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Running transaction check---> Package kernel-headers.i386 0:2.6.18-308.24.1.el5 set to be updated---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Finished Dependency Resolution1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)Error: Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base) You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes rpm -Va --nofiles --nodigestThe program package-cleanup is found in the yum-utils package.*Installing base CABAL files by using rpm -Uvherror: open of cabal-server-ph-1.0-1.i386.rpm failed: No such file or directory*Removing any existing previously created log files!*Updating the base CABAL files to Episode 8 Files!tar: /root/cabal-ep8.tar.gz: Cannot open: No such file or directorytar: Error is not recoverable: exiting nowtar: Child returned status 2tar: Error exit delayed from previous errors*Setting necessary first-time permissions and running link script!chmod: cannot access `/var/log/cabal': No such file or directory*Removing no longer required RPMs and archives!The installation of Extornia's repack v1.0 has been completed!Use service cabal config to start the configuration utility![root@localhost ~]# Extornia's Repack> Version: v1.00> Episode: 8> Released: 26/1/2013> Made by: Extornia> Additional Credits: x30unlimited, Mundus, chumpywumpy> Long Live RaGEZONE>> Required OS version: CentOS 5.x 32bit or 64bit> Your OS version: CentOS release 5.8 (Final) i686>> Would you like to begin the installation? [Y]/[N]: y> Running yum update to update your system!>> Loaded plugins: fastestmirror, security> Loading mirror speeds from cached hostfile> Skipping security plugin, no data> Setting up Update Process> No Packages marked for Update> Loaded plugins: fastestmirror, security> Loading mirror speeds from cached hostfile> Setting up Install Process> Package wget-1.11.4-3.el5_8.2.i386 already installed and latest version> Nothing to do>> Are you installing this on CentOS 5.x 32bit? [Y]/[N]: y> *Installing required libraries for CentOS 5.x 32bit using Yum!> Loaded plugins: fastestmirror, security> Loading mirror speeds from cached hostfile> Setting up Install Process> No package unixODBC available.> Package 1:net-snmp-libs-5.3.2.2-17.el5_8.1.i386 already installed and latest version> No package lm_sensors available.> No package freetds available.> No package dstat available.> No package compat-libstdc++-33 available.> No package compat-libstdc++-296 available.> Resolving Dependencies> --> Running transaction check> ---> Package gcc.i386 0:4.1.2-52.el5_8.1 set to be updated> --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc> ---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated> --> Processing Dependency: libsensors.so.3 for package: net-snmp> ---> Package net-snmp-utils.i386 1:5.3.2.2-17.el5_8.1 set to be updated> ---> Package openssl097a.i386 0:0.9.7a-11.el5_8.2 set to be updated> --> Running transaction check> ---> Package glibc-devel.i386 0:2.5-81.el5_8.7 set to be updated> --> Processing Dependency: glibc-headers = 2.5-81.el5_8.7 for package: glibc-devel> --> Processing Dependency: glibc-headers for package: glibc-devel> ---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated> --> Processing Dependency: libsensors.so.3 for package: net-snmp> --> Running transaction check> ---> Package glibc-headers.i386 0:2.5-81.el5_8.7 set to be updated> --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers> --> Processing Dependency: kernel-headers for package: glibc-headers> ---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated> --> Processing Dependency: libsensors.so.3 for package: net-snmp> --> Running transaction check> ---> Package kernel-headers.i386 0:2.6.18-308.24.1.el5 set to be updated> ---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated> --> Processing Dependency: libsensors.so.3 for package: net-snmp> --> Finished Dependency Resolution> 1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems> --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)> 1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems> --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)> Error: Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)> You could try using --skip-broken to work around the problem> You could try running: package-cleanup --problems> package-cleanup --dupes> rpm -Va --nofiles --nodigest> The program package-cleanup is found in the yum-utils package.>> *Installing base CABAL files by using rpm -Uvh> error: open of cabal-server-ph-1.0-1.i386.rpm failed: No such file or directory>> *Removing any existing previously created log files!>> *Updating the base CABAL files to Episode 8 Files!> tar: /root/cabal-ep8.tar.gz: Cannot open: No such file or directory> tar: Error is not recoverable: exiting now> tar: Child returned status 2> tar: Error exit delayed from previous errors>> *Setting necessary first-time permissions and running link script!> chmod: cannot access `/var/log/cabal': No such file or directory-bash: Extornias RepackVersion: v1.00Episode: 8Released: 26/1/2013Made by: ExtorniaAdditional Credits: x30unlimited, Mundus, chumpywumpyLong Live RaGEZONERequired OS version: CentOS 5.x 32bit or 64bitYour OS version: CentOS release 5.8 (Final) i686Would you like to begin the installation? [Y]/[N]: yRunning yum update to update your system!Loaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSkipping security plugin, no dataSetting up Update ProcessNo Packages marked for UpdateLoaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSetting up Install ProcessPackage wget-1.11.4-3.el5_8.2.i386 already installed and latest versionNothing to doAre you installing this on CentOS 5.x 32bit? [Y]/[N]: y*Installing required libraries for CentOS 5.x 32bit using Yum!Loaded plugins: fastestmirror, securityLoading mirror speeds from cached hostfileSetting up Install ProcessNo package unixODBC available.Package 1:net-snmp-libs-5.3.2.2-17.el5_8.1.i386 already installed and latest versionNo package lm_sensors available.No package freetds available.No package dstat available.No package compat-libstdc++-33 available.No package compat-libstdc++-296 available.Resolving Dependencies--> Running transaction check---> Package gcc.i386 0:4.1.2-52.el5_8.1 set to be updated--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp---> Package net-snmp-utils.i386 1:5.3.2.2-17.el5_8.1 set to be updated---> Package openssl097a.i386 0:0.9.7a-11.el5_8.2 set to be updated--> Running transaction check---> Package glibc-devel.i386 0:2.5-81.el5_8.7 set to be updated--> Processing Dependency: glibc-headers = 2.5-81.el5_8.7 for package: glibc-devel--> Processing Dependency: glibc-headers for package: glibc-devel---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Running transaction check---> Package glibc-headers.i386 0:2.5-81.el5_8.7 set to be updated--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers--> Processing Dependency: kernel-headers for package: glibc-headers---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Running transaction check---> Package kernel-headers.i386 0:2.6.18-308.24.1.el5 set to be updated---> Package net-snmp.i386 1:5.3.2.2-17.el5_8.1 set to be updated--> Processing Dependency: libsensors.so.3 for package: net-snmp--> Finished Dependency Resolution1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)1:net-snmp-5.3.2.2-17.el5_8.1.i386 from base has depsolving problems --> Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base)Error: Missing Dependency: libsensors.so.3 is needed by package 1:net-snmp-5.3.2.2-17.el5_8.1.i386 (base) You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes rpm -Va --nofiles --nodigestThe program package-cleanup is found in the yum-utils package.*Installing base CABAL files by using rpm -Uvherror: open of cabal-server-ph-1.0-1.i386.rpm failed: No such file or directory*Removing any existing previously created log files!*Updating the base CABAL files to Episode 8 Files!tar: /root/cabal-ep8.tar.gz: Cannot open: No such file or directorytar: Error is not recoverable: exiting nowtar: Child returned status 2tar: Error exit delayed from previous errors*Setting necessary first-time permissions and running link script!chmod: cannot access `/var/log/cabal:: No such file or directory[root@localhost ~]# *Removing no longer required RPMs and archives!-bash: *Removing: command not found[root@localhost ~]#[root@localhost ~]# The installation of Extornia's repack v1.0 has been completed!> Use service cabal config to start the configuration utility!> [root@localhost ~]#




    [root@localhost ~]# service cabal startStarting AuthDBAgent: AuthDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting DBAgent_01: DBAgent_01: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting RockAndRollITS: [ OK ]Starting GlobalMgrSvr: GlobalMgrSvr: error while loading shared libraries: libssl.so.4: cannot open shared object file: No such file or directory [FAILED]Starting GlobalDBAgent: GlobalDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting CashDBAgent: CashDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting PCBangDBAgent: PCBangDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting EventDBAgent: EventDBAgent: error while loading shared libraries: libodbc.so.1: cannot open shared object file: No such file or directory [FAILED]Starting PartySvr_01: [ OK ]Starting ChatNode_01: [ OK ]Starting EventMgrSvr: [ OK ]Starting AgentShop_01: [ OK ]Starting LoginSvr_01: [ OK ]Starting WorldSvr_01_01: [ OK ][root@localhost ~]#

  7. #532
    Newbie Xyrion is offline
    MemberRank
    Jun 2014 Join Date
    1Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    Someone told I can still create cabal server even I’m just using a rent pc, but I don’t know how can it be done? If anyone kind enough to explain it to me. I wont spoonfed I just needed to know what to do. Thank you

  8. #533
    Ultimate Member dragaobr is offline
    MemberRank
    Jan 2009 Join Date
    151Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    @Xyrion
    VPS Or Dedicated?

    In resume, is just
    - Install MSSQL 2008 ( or other recent version )
    - Restore the databases (.bak)
    - Install CentOS 5.8 server (or an recent version)
    - Use WinSCP to open your CentOS Server (or if you are in CentOS Desktop)
    - Move the server files repack to your root folder
    - Execute the install commands (like cabal_install.sh ... )
    - Configure your server ( service cabal config )
    - Configure your Client

    If you are using an dedicated or vps maybe you have than enable firewall ports to access the MSSQL.. so any question is just ask ;)

  9. #534
    Hardcore Member MecBew is offline
    MemberRank
    Oct 2007 Join Date
    101Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    Have a tutorial updated?

  10. #535
    Ultimate Member dragaobr is offline
    MemberRank
    Jan 2009 Join Date
    151Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    Quote Originally Posted by MecBew View Post
    Have a tutorial updated?
    about? I do not understand what you need, this isn't nothing far from old tutorials..

  11. #536
    Newbie Jkflores13 is offline
    MemberRank
    Dec 2017 Join Date
    4Posts

    Re: How to create a EP8 Cabal server Step by Step with Pictures

    i don't see the pictures can you release new pictures of that tutorials



Advertisement